Here's an excellent example of why sideloading apps on (even through trustworthy PPA's) suck. Suddenly i am informed that the key for strycore is too old. I look in /etc/apt/sources.list.d to find the ppa, but can't. Appcenter won't update, due to this error. To i go to google, and it takes me a few moments to figure out that the package causing trouble here is Lutris.

Follow

Well, a quick rm command and the package ppa is gone. I figure I'll just uninstall Lutris. Luckily, i hardly ever use it. But then imagine some absolute newbie, wanting to game on linux, sideloading the lutris app, and suddenly their system won't update anymore, because appcenter keeps giving them an error. What the hell are they supposed to do? I mean, sure, it was easy to run the .deb through eddy, but what's that persons chance of identifying the culprit? and handling it...

Sign in to participate in the conversation
Mastodon

Server run by the main developers of the project 🐘 It is not focused on any particular niche interest - everyone is welcome as long as you follow our code of conduct!